<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <img src="../Main page/Files/Badge-Online-Negotiation-55px.png" alt="" />

    <h4><a href="../Main page/Main page.html">مذاکره | کورس کوتاه مدت</a></h4>

    <h1><p>تیوری وعمل</p></h1>
    <h1><p>سوال کلیدی | نوع شخصیت و شکل منازعه چگونه بر موفقیت یا ناکامی مذاکره تاثیر میگذارد؟ </p></h1>

    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-4.png" alt="" />


    <h2>شیوه های حل منازعه و مذاکره</h2>

    <hr />

    <strong>ویدیو آموزشی</strong>
    <p><iframe src="https://player.vimeo.com/video/358957492?title=0&amp;byline=0&amp;portrait=0" width="970" height="545" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p>ویدیو را نمی توانید ببینید؟ <p><a href="https://vimeo.com/user13762131/review/358957492/cff639bf1e" target="_blank" rel="noopener"> برای دانلود اینجا کلیک کنید.</a></p>

    <strong>پخش صوتی</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/723666355%3Fsecret_token%3Ds-3K9C1&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;show_teaser=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>

    <strong> متن کورس </strong>
    <p>نتیجه منازعه را رویکرد ما نسبت به آن تعیین میکند. یک نظریه این است که ۵ شیوه حل منازعه وجود دارد.</p>

    <p>این شیوه ها عبارتند از: رقابت، اجتناب، سازگاری، سازش، همکاری و یا حل مشکل.</p>

    <p>ارزیابی های مختلفی وجود دارد که میتوانید به صورت آنلاین انجام دهید تا به شما کمک کند که بدانید به چگونه رویارویی با منازعه تمایل دارید.</p>

    <p>این شیوه ها ممکن است شخصیت، فرهنگ یا رفتار های شما را انعکاس دهد، اما ایده اصلی در پشت موضوع این است که، فکر کنید شما چگونه خودتان را فراتر از تمایل تان، تبارز میدهید.</p>

    <p>نکته کلیدی در اینجا این است که شما بتوانید وضعیت منازعه را تجزیه و تحلیل نمایید و شیوه های مناسب را برای آن وضعیت خاص، شناسایی نمایید.</p>

    <p>هنگامی که ما به این شیوه ها نگاه میکنیم، میتوانیم آنها را برای مذاکره یا ابزارهای کمک کننده برای برنامه ریزی و چگونگی اداره مذاکره، در نظر بگیریم.</p>

    <p>آیا ما با مذاکره با طرفین درگیر، میخواهیم چیزی را که آنها میخواهند، به آنها بدهیم، یا کاری میکنیم که اعتماد خلق گردد و یا اینکه، کدام روش دیگری را در پیش میگیریم؟</p>

    <p>مفید است که از خودتان بپرسید که ضرورت در چنین وضعیت چه است تا بتوانیم به گونه ای موثر به اهداف خود دسترسی پیدا کنیم.</p>

    <p>این کاملاً یک سوال متفاوتی است که اگر بگوییم «من با چه بیشتر احساس آرامش میکنم؟»</p>

    <p>سخن خوب این است که ما میتوانیم مهارت های افهام و تفهیم و حل و فصل مشکلات را یاد بگیریم تا ما را در استفاده از شیوه های که ممکن گرایش طبیعی ما نباشد، توانمند سازد و کمک کننده باشد.</p>

    <p>یکی دیگر از نکات کلیدی در اینجا این است که ما ممکن است در هنگام مذاکره برای حل یک منازعه از شیوه های مختلف استفاده کنیم. ما شاید از یک شیوه به شیوه دیگری با توجه به تکامل مذاکره، مبادرت ورزیم.</p>

    <p>چیزی که در اینجا مهم است اینکه انعطاف پذیر، قابل انطباق و جوابگو به وضعیت باشیم. در شرایط ایده آل، هر کس که درگیر منازعه است باید از نتایج حاصله مذاکره احساس رضایت نماید و روابط میان طرفین نیز مستحکم گردد.</p>


    <img src="../Chapter 4/Files/IPB-10-DAR-5.3.1-PT-the-conflict-style-one-chooses-.jpg" alt="" />
    <img src="../Main page/Files/Practical-Tip-Icon-2.png" alt="" />

    <h2>شیوه های مذاکره٬‌ رهبری و اقدامات غیر خشونت آمیز</h2>

    <hr />

    <strong>ویدیو آموزشی</strong>
    <p><iframe src="https://player.vimeo.com/video/358958329?title=0&amp;byline=0&amp;portrait=0" width="970" height="545" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p>ویدیو را نمی توانید ببینید؟ <p><a href="https://vimeo.com/user13762131/review/358958329/e1d5d4f3d4" target="_blank" rel="noopener"> برای دانلود اینجا کلیک کنید.</a></p>

    <strong>پخش صوتی</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/723666352%3Fsecret_token%3Ds-Q4cKK&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;show_teaser=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>

    <strong> متن کورس </strong>
    <p>جنبش های اجتماعی غیر خشونت آمیز شامل یک سفر مداوم میان حل و فصل و مشارکت در منازعات در سطوح مختلف میباشد.</p>

    <p>در سطح درون فردی، این منازعاتی است که در درون شما وجود دارد. در سطح بین فردی، این منازعاتی است که بین دو یا چند نفر وجود دارد.</p>

    <p>منازعات در سطح بین المللی نیز وجود دارند - این منازعات در داخل مرزهای سیاسی یک کشور اتفاق می افتد و در سطح بین دولت ها وجود دارد - منازعه بین دو یا چند کشور نیز رخ میدهد.</p>

    <p>با توجه به این واقعیت، این برای کسانی اهمیت دارد که شیوه های مختلف را مورد استفاده قرار میدهند و جنبش های غیر خشونت آمیز را رهبری میکنند. این ها راه های هستند که ما به طور آگاهانه یا ناخودآگاه تصمیم میگیریم که در این سطوح مختلف، در حل منازعات دخیل باشیم.</p>

    <p>شیوه حل منازعه را که ما در زمان تنش انتخاب و بیان میکنیم، زمانی که ما در حال مذاکره استیم یا در زمان بحران، تاثیر بزرگ بالای اینکه منازعات چگونه شکل میگیرند، خواهند داشت.</p>

    <p>استفاده از یک جدول ساده، بهترین روش برای توصیف و درک شیوه های منازعات مختلف است. در محور Y، ما اهمیت نتیجه منازعه را تعیین میکنیم.</p>
    <p> در محور X، ما اهمیت رابطه با طرفین درگیر منازعه را تعیین میکنیم.</p>

    <p>پنج شیوه حل منازعه که ما به آن خواهیم پرداخت، میتواند در یک قسمت این جدول قرار گیرد. مهم این است که تشخیص دهید که لزوماً هیچ یک از شیوه های حل منازعه بهتر از دیگران نیست.</p>

    <p>همه آنها جوانب مثبت و منفی، و فراز و نشیب خود را دارند ، اینها بسته گی به شرایط و وضعیت دارد. بنابراین، بگذارید به آنها اشاره کنیم.</p>

    <p>اولین شیوه حل منازعه که ما به آن خواهیم پرداخت، رقابت است. همانطور که در جدول می بینید، کسی که به رقابت می پردازد، بیشترین اهمیت را برای رسیدن به آنچه که میخواهد به عنوان نتیجۀ منازعه برسد، داده، و به هیچ وجه به نوع رابطه ای که در نتیجه منازعه ایجاد میشود، اهمیت نمیدهد.</p>

    <p>آنها میخواهند به هر قیمتی برنده شوند، حتی اگر این به این معنی باشد که به روابط آنها با طرف یا طرفین درگیر، صدمه می زند.</p>

    <p>هنگامی که به این شیوه در رابطه با جنبش های اجتماعی غیر خشونت آمیز نگاه میکنید، هدف آن پشتیبانی از یک استراتژی است که مکانیزم تغییر را تجزیه و فرو می ریزد.</p>

    <p>بنابراین، جنبش در این صورت، تصمیم میگیرد که تغییراتی را که به دنبال آن هستند، زمانی اتفاق می افتد که دشمن آنها به طور کامل تجزیه و فرو ریخته باشد. جنبش میخواهد این فرد، و یا این نهاد را از قدرت به طور کامل حذف کند.</p>

    <p>با استفاده از این استراتژی عملی، آنها هیچ علاقه ای به حفظ رابطه با طرف مقابل ندارند، زیرا بعد از اینکه تغییر رخ میدهد طرف مقابل دیگر از صحنه خارج میباشد.</p>

    <p>وجه دیگری این است که این امر میتواند واقعاً خطرناک باشد و بعضی ها ممکن چنین استدلال کنند که طرف مقابل هیچگونه راهی را برای مصالحه در میان نگذاشته است و هیچ اهمیتی را برای حفظ روابط آینده در نظر نگرفته اند.</p>

    <p>و پس از آن، آنچه که میتواند ایجاد کند، نفرت و خصومت است که ادامه خواهد یافت و ممکن در آینده نیز این منازعات دوباره ظهور کند.</p>

    <p>دومین شیوه منازعه که ما به آن خواهیم پرداخت، اجتناب کردن است. همانطوری که در جدول می بینید، شخص کمترین اهمیت را برای نتیجه و ارتباطات در آینده داده است.</p>

    <p>چرا کسی یا یک جنبش از شیوه اجتناب استفاده میکند؟ ممکن چنین تصور شود که این یک استراتژی عاقلانه است و اگر جنبش تا به حال نمیداند که آن نتیجه چه میخواهد باشد.</p>

    <p>بنابراین، آنها تصمیم میگیرند تا وارد منازعه نشوند تا زمانی که دقیقاً بدانند خواست و موقف آنها چیست.</p>

    <p>آنها ممکن است در ایجاد یا حفظ یک رابطه بهتر، با طرف دیگر هیچ دلیلی نداشته باشند؛ چرا که آنها نسبت به طرف مقابل احترام قائل نیستند و تصمیم میگیرند بر اساس این احساسات، وارد منازعه نشوند. یا شاید به اندازه کافی در مورد آنها چیزی نمیدانند که آیا این عاقلانه یا واقع بینانه است که سعی کنیم با طرف مقابل ارتباط برقرار کنیم.</p>

    <p>ممکن است کار شخصی و داخلی نیز وجود داشته باشد که مردم بخواهند با رقیب خود وارد تعامل شوند. این تعامل ممکن است برای کاهش مشکلات روحی، ایجاد اعتماد به نفس، انجام جمع آوری اطلاعات بیشتر وغیره باشد.</p>

    <p>آنها ممکن است همه این کارها را قبل از اینکه وارد تعامل شوند، انجام دهند. همه ای اینها میتواند اجتناب را یک شیوه مناسب و استراتژیک منازعه بسازد.</p>

    <p>بعدُ دیگری اجتناب ممکن است این باشد که میتوان آن را به عنوان انجام هیچ کاری و عدم جوابگویی درک کرد.</p>

    <p>این شاید اظهار ضعف باشد، یا شاید بتوان مردم را متقاعد ساخت تا از پیوستن و مشارکت در جنبشی که آنها احساس میکنند در واقع نمیتواند منازعات را حل کند، پرهیز نمایند.</p>

    <p>سومین نوع منازعه، پذیرش و یا سازگاری است. با نگاهی به جدول، متوجه میشوید کسی که در موقعیت پذیرش و یا سازگاری قرار میگیرد، اهمیت زیادی برای رابطه قائل است و اهمیت کمتری به نتیجه میدهد.</p>

    <p>به عبارت دیگر، آنها به شدت مایل اند تا برای حفط روابط با طرف و یا طرفین درگیر منازعه، نتیجه منازعه را قربانی حفظ رابطه نمایند.</p>

    <p>بنابراین، نکته متبارز در این شیوه چیست؟ نکته متبارز در این شیوه منازعه البته، در وضعیت جنبش، این است که رهبران یک کمپاین ممکن است متوجه شوند که آنها ظرفیت یا اهرم فشار کافی ندارند تا بتوانند آنچه را که میخواهند، دریافت کنند.</p>

    <p>بنابراین، به جای تلاش برای رقابت در یک منازعه یا یک مسابقه که آنها احتمالاً بازنده خواهند بود، تصمیم میگیرند که پذیرش و یا سازگاری نمایند تا اکثریت خواسته ها و برنامه های شان را متوقف کنند و به جای آن بالای رابطه تمرکز کنند.</p>

    <p>این ممکن است چیزی شبیه توافق برای لغو یک تظاهرات یا یک اعتصاب عمومی باشد، بدان معنی است که تعلیق این فعالیت ها ممکن است توسط طرف دیگر به عنوان پیش شرط حل و فصل تلقی شود یا حداقل تنش را موقتاً کاهش دهد.</p>

    <p>بدیهی است که پذیرش و یا سازگاری ممکن است در ابتداء شبیه به پذیرش شکست یا ترک درگیری باشد، اما مفید است که این را بیشتر بدانید که چه وقت و چگونه باید وارد منازعه شوید.</p>

    <p>یک جنبش شامل چندین کمپاین میشود و اگر یکی از آن کمپاین ها به نظر برسد که به سمت موفقیت حرکت نمیکند، ممکن است منطقی به نظر برسد که سازگاری کنید تا محفوظ و آماده عمل باشید.</p>

    <p>سبک چهارم سازش است. با نگاهی به جدول، میتوانید ببینید که کسانی که سازش میکنند، سعی میکنند تعادل بین نتیجه و رابطه را پیدا کنند.</p>

    <p>آنها مایل هستند برخی از آنچه را که آنها میخواهند، قربانی کنند؛ اگر طرف دیگر نیز مایل به چنین کاری باشد.</p>
    <p> بنابراین، هیچ یک از طرفین منازعه به طور کامل آنچه را که میخواهد، دریافت نمی کند، اما سازش تضمین میکند که آنها هنوز هم میتوانند یک رابطه کاری داشته باشند.</p>

    <p>نکته متبارز این شیوه در وضعیت جنبش های اجتماعی این است که، طرفین درگیر منازعه متوجه میشوند که آنها باید با یکدیگر همکاری کنند تا همه چیز تغییر کند.</p>

    <p>هیچ یک از طرفین به وضوح دست بالای ندارند و هر دو متغیرهای مهم را در معادله کنترل میکنند. افریقای جنوبی و مبارزه ضد آپارتاید یک نمونه مفید از سازش است.</p>

    <p>نلسون ماندلا معتقد بود که تشکیل یک دولت کارگری بعد از آپارتاید، نیاز به حفظ نوعی از روابط کاری با رهبران بسیاری دارد که طی دهه ها با آن مخالفت کرده است. چندین دور مذاکره میان دو طرف منجر به سازش از هر دو طرف شد.</p>

    <p>البته این نکته روشن است که همه چیز در هر حالی، همه کس را خوشحال نکرد - به ویژه کسانی که میخواستند همه بقایا و حامیان رژیم آپارتاید را از هرگونه قدرت در دولت جدید محروم کنند و برای مرتکبین جنایات علیه بشریت محاکمه ای را برگزار کنند.</p>

    <p>آنها چیزی را که میخواستند، به دست نیاوردند. با این حال، بسیاری ادعا میکنند که مصالحه های که ماندلا و دیگران از آن اطمینان میدادند، دولت جدید میتوانست بدون دخالت در منازعات شدید، خشونت آمیز یا غیر خشونت آمیز، شکل بگیرد و کار کند</p>

    <p>پنجمین شیوه منازعه، حل مشکل است. با نگاهی به جدول، میتوانید ببینید که کسی که در حل مشکل مشغول به کار است، حداکثر اهمیت را هم به نتیجه و هم به رابطه قائل است.</p>

    <p>این شیوه حل منازعه به طور کلی با اصل مذاکره " برُد-برُد" پیوند دارد – به این معنی که منازعه نباید مانند یک بازی باشد که حاصل جمع صفر داشته باشد، بازی که یک طرف چیزی را از دست میدهد و دیگری چیزی را به دست می آورد و برنده میشود. همچنین لازم نیست نتیجه بازی باخت-باخت نیز باشد. در وضعیت باخت-باخت، هر دو طرف به نقطه ای نزدیک میشوند که هیچ یک از طرفین با نتیجه آن راضی نیستند.</p>

    <p>در عوض، شیوه حل مشکل، یک رویکرد (Approach) را دنبال میکند که در آن طرفین قادر به شناسایی مشکل مشترک شان هستند که هر دو با آن روبرو هستند و آنها در تلاش مشترک، برای حل آن با یکدیگر همکاری میکنند. در واقع، یک راه حل مشترک ایجاد میشود که همه طرفین درگیر منازعه احساس میکنند که ضرورت و خواست های شان هر دو مورد نظر قرار گرفته شده است.</p>

    <p>نکته متبارز این شیوه واضح است: توافق برای راه حل وجود دارد، و هیچ کس احساس نمیکند که منازعه با نتیجه منفی برای آنها به پایان رسیده است. با این حال محدودیت این شیوه ای حل منازعه این است که میتواند زمان زیادی را صرف کند.</p>

    <p>ممکن است نیاز برای ایجاد اعتماد و حسن نیت در بین طرفین درگیر منازعه وجود داشته باشد اما، ممکن است زمان کافی برای این کار وجود نداشته باشد. مخصوصاً، وقتی که عوامل سیاسی، اجتماعی و اقتصادی به گونه ای غیر منتظره تغییر کنند و طرفین نیاز دارند به موقع جواب دهند.</p>

    <p>بنابراین ، آگاه بودن از این شیوه های مختلف منازعه، رهبران و فعالان جنبش را قادر میسازد تا در نحوه تعامل در سطوح مختلف، آگاهانه تر و عمیق تر عمل نمایند.</p>

    <p>همچنین این شیوه به آنها اجازه میدهد تا وضعیت را تجزیه و تحلیل نموده و در مورد کارآیی و استراتژیک بودن آن در وضعیت پیشرو، تامل نمایند.</p>



    <p><strong>چارت شیوه های منازعه</strong></p>

    <p>این معلومات گرافیکی انواع مختلف شیوه های منازعه را که یک شخص میتواند در هنگام تنش٬‌ بحران٬ یا منازعه استفاده کند٬‌ توضیح میدهد.</p>

    <p><a href="https://www.usipglobalcampus.org/wp-content/uploads/2019/12/Conflict-Styles-Dari.pdf" target="_blank" rel="noopener">برای دانلود اینجا کلیک کنید</a></p>

    <img src="../Main page/Files/Infographic-Highlight-Icon3.png" alt="" />


    <h2>بحث </h2>

    <ul>
        <li><p>نتیجه‌ ارزیابی شیوه منازعه شما چه بود؟ </p></li>
        <li><p>آیا این برای تان متعجب کننده بود و یا این نتیجه را پیش بینی کرده بودید؟ </p></li>
        <li><p>آیا فکر میکنید که نتیجه‌ یا روش ارزیابی شما درست بود؟</p></li>
    </ul>

    <a href='../Chapter 4/4.0.1.html'>بحث مشترک</a>
    <img src="../Main page/Files/Discussions-Icon-2.png" alt="" />

    <h2>همدردی و جسارت zر مذاکره</h2>

    <hr />

    <strong>ویدیو آموزشی</strong>
    <p><iframe src="https://player.vimeo.com/video/358957527?title=0&amp;byline=0&amp;portrait=0" width="970" height="545" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p>ویدیو را نمی توانید ببینید؟<p><p><a href="https://vimeo.com/user13762131/review/358957527/60da921f95" target="_blank" rel="noopener"> برای دانلود اینجا کلیک کنید.</a></p>

    <strong>پخش صوتی</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/723666346%3Fsecret_token%3Ds-LRXqg&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;show_teaser=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>

    <strong> متن کورس </strong>
    <p>مذاکره در مورد تعامل ما با دیگران بوده، طوری که توانایی ما را در تعادل سایر ابعاد عاطفی دربر میگیرد. از جمله ابعادی مهم برای مذاکره ‌ همدلی و جسارت است.</p>
    <p> اینها در واقع نماد‌های رفتاری احساسات ما هستند.</p>

    <p>شما شاید فکر کنید که همدلی با دیگران یک توانایی یا مهارت نرم و ساده است٬‌ اما من آن را یک مهارت فوق‌العاده چالش ‌برانگیز و مهم میدانم که در میز مذاکره با من میباشد زیرا، هنگام مذاکره به من نفع میرساند.</p>

    <p>این مهارت برای من فرصت مهیا میکند تا طرف مقابل و نیازهایش را درک کنم، پیشنهادات خود را طوری ارائه کنم که از جانب مقابل جواب مثبت (بله) دریافت کنم. اگر نسبت به دیگران حس همدردی نداشته باشیم٬‌ نمیتوانیم درک کنیم که چه چیزی طرف مقابل را وادار به «بلی» گفتن میکند.</p>

    <p>البته همدلی جنبه ای نرمتر دارد و آن گوش دادن به دقت به نگرانی ها و احساسات دیگران است. در ضمن، توانایی اینکه به دیگران نشان دهید که احساسات و نگرانی های آنها برای شما اهمیت دارد.</p>

    <p>برای اینکه بتوانید به کسی بگویید، «من مشکل شما را درک میکنم، من میفهمم که چرا شما اینگونه احساس میکنید. شاید عین احساس شما را نداشته باشم اما، میتوانم احساس کنم که شما با چه وضعیتی روبرو هستید.»</p>

    <p>اینها جملات قوی است که به دیگران احساس امنیت و درک‌ کردن شانرا داده و گاهی ‌اوقات موانع مذاکره را از میان بر میدارند٬‌ مخصوصاً‌ زمانی که وعده‌ همکاری نیز بدهیم.</p>

    <p>البته روی دیگر همدلی در مذاکره٬ جسارت است. زیرا شما تنها و صد درصد برای همدردی با طرف مقابل‌ خود به میز مذاکره نمیروید که برای رفع نیازهای خود هیچ‌ چیز نخواهید. شما برای مطرح‌ کردن نیازهای خود نیز آنجا هستید و از طرف مقابل انتظار همدردی دارید.</p>

    <p>بنابراین٬ همدلی و جسارت دو روی یک‌ سکه‌ هوش عاطفی در مذاکره هستند که باید میان‌ آنها تعادل خوبی برقرار کنیم.</p>

    <p>حالا باید تشخیص دهید که آیا شما خیلی جسور هستید و در اوقات معین با دیگران همدلی کافی ندارید٬‌ یا برعکس‌ آن: بیش از حد همدلی دارید و اصلاً جسارت استدلال را ندارید و نمیتوانید ضرورت و خواست ‌تان را در وقت معین آن مطرح نمایید.</p>

    <p>هنگامی که من با مربیان کار میکنم٬‌ افرادی که میخواهند مهارت‌ مذاکره خود را افزایش دهند٬‌ باید فوراً‌ تشخیص دهم که: آیا این شخص میتواند تعادل خوبی بین همدلی و جسارت ایجاد کند؟ یا آیا آنها کاملاً اهل استدلال هستند یا بیش از حد دلسوز اند؟</p>

    <p>واضح است که با دیگران در ایجاد تعادل میان این ‌دو٬ همکاری کنیم. ما برای این‌ که یک مذاکره کننده موفق باشیم‌٬‌ باید هردو کار را انجام داده بتوانیم.</p>

    <p>بدون شک٬‌ جسارت بیش از حد باعث میشود که همتایان یا طرف‌های دیگر مذاکره احساس کنند به آنها برخورد غیرعادلانه میکنید٬ به نگرانی‌های شان زیاد اهمیت نمیدهید و فقط به نگرانی، ضرورت و خواست خودتان فکر میکنید.</p>

    <p>همانطوری که قبلاً گفتیم، همدلی بیش از حد نیز شما را غیر موثر و ناکار جلوه میدهد. این کار باعث میشود که نیازهای خود را در مذاکره فراموش کنید٬ مجبور میشوید که در مقابل هرگونه پیشنهاد دیگران٬ «بلی» بگویید٬ نمیتوانید که تقاضای متقابل داشته باشید٬‌ و سر انجام با دل ناشاد مذاکره را ترک میکنید.</p>

    <p>بنابراین، همدلی و جسارت با خودآگاهی گره خورده اند، برای من بسیار مهم هستند و سه بعُدی در چشم انداز هوش عاطفی است که برای مذاکره بسیار مهم است.</p>


    <img src="../Chapter 4/Files/IPB-10-DAR-5.3.1-KI-empathy-in-negotiations-means-listening.jpg" alt="" />
    <img src="../Main page/Files/idea.png" alt="" />

    <h2>فعالیت</h2>

    [avia_codeblock_placeholder uid="0"]
    <img src="../Main page/Files/Icon-Poll-300px.png" alt="" />

    <hr />

    <h2>فعالیت</h2>

    <ul>
        <li><p>به جوابی که در نظر سنجی داده اید٬‌ فکر کنید. </p></li>
        <li><p>یک مثال از زمانی ارائه کنید که احساس کرده باشید همدلی یا جسارت کافی ندارید. </p></li>
        <li><p>برای تمرین همدلی یا جسارت بیشتر چه روش متفاوتی را می توانستید پیش ببرید و یا انجام دهید؟</p></li>
    </ul>

    <a href='../Chapter 4/4.0.2.html'>بحث مشترک</a>
    <img src="../Main page/Files/Discussions-Icon-2.png" alt="" />

</div>